Subject: [PATCH v2 1/3] PATA host controller driver for ep93xx

From: [email-masked] (Rafal Prylowski)
Date: Thu, 05 Apr 2012 11:07:56 +0200

On 2012-04-05 09:52, Rafal Prylowski wrote:
> Jiffies seem to work. I was wrong with this interrupt handler. Actually
> IDE register read/write (and IORDY polling) is called from softirq,

Well, you were right... Jiffies doesn't work, I thought it work
because I wrongly selected time_is_before_jiffies instead of
time_is_after_jiffies... I will try to use ktime_get.

Thanks,
RP